- @saltcorn/data
- contract

# Module contract

## Variables

fieldlike
is_column
is_header
is_pack
is_plugin
is_plugin_layout
is_plugin_type
is_plugin_wrap
is_plugin_wrap_arg
is_table_query
is_tablely
is_viewtemplate

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Variables
fieldlike
is_column
is_header
is_pack
is_plugin
is_plugin_layout
is_plugin_type
is_plugin_wrap
is_plugin_wrap_arg
is_table_query
is_tablely
is_viewtemplate